RubyGems Navigation menu

ardm 0.4.0.ar427

ActiveRecord plugin to provide a smooth migration from DataMapper to ActiveRecord

Versions:

  1. 0.4.0 - March 06, 2015 (96.5 KB)
  2. 0.4.0.ar427 - June 19, 2017 (98 KB)
  3. 0.3.2 - February 11, 2015 (95.5 KB)
  4. 0.3.1 - February 02, 2015 (95.5 KB)
  5. 0.3.0 - January 22, 2015 (95.5 KB)
Show all versions (15 total)

Development Dependencies (2):

Authors:

  • Martin Emde, Dan Kubb

Owners:

7a4d8d12052c7e2b3871ddc789a2597405a683c6065e869186449b13a3f4afbc

SHA 256 checksum:

f1a1d403b678d9db2545135c4acd701aa6087f3d428ddcd9d4adcf1d4dd1ea77

Total downloads 18,926

For this version 198

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: